.alert_yellow {
background: #FFF6BF;
border-top: 2px solid #FFD324;
border-bottom: 2px solid #FFD324;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}

.alert_blue {
background: #ADCBE7;
border-top: 2px solid #0F5C8E;
border-bottom: 2px solid #0F5C8E;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}

.alert_red {
background: #FFB2B2;
border-top: 2px solid #FF4444;
border-bottom: 2px solid #FF4444;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}

.alert_green {
background: #D6ECA6;
border-top: 2px solid #8DC93E;
border-bottom: 2px solid #8DC93E;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}
.alert_black {
background: #B2B2B2;
border-top: 2px solid #383838;
border-bottom: 2px solid #383838;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}
.alert_purple {
background: #E0B2FF;
border-top: 2px solid #802F99;
border-bottom: 2px solid #802F99;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}
.alert_orange {
background: #FFC57F;
border-top: 2px solid #FF8C00;
border-bottom: 2px solid #FF8C00;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}
.alert_light_blue {
background: #9BFFFF;
border-top: 2px solid #0F9999;
border-bottom: 2px solid #0F9999;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}
.alert_transparent {
background: inherit;
border-top: 2px solid transparent;
border-bottom: 2px solid transparent;
text-align: center;
margin: 10px auto;
padding: 5px 20px;
}